@charset "utf-8";
/* CSS Document */

body{
background-image:url(../image/index-bg.jpg);
margin:0;
padding:0;
letter-spacing:1px;
font-size:12px;
line-height:2em;
font-family:"新細明體", "細明體", "標楷體";
color:#434d0b;
text-align:center;
}

.wrapper{
margin:auto;
padding:0;
position:relative;
width:1000px;
height:450px;
text-align:left;
}

.index-photo{
	position:absolute;
	top:0px;
	left:0px;
	margin:0px;
	padding:0px;
}

.area-1{
	width:430px;
	height:23px;
	position:absolute;
	top:614px;
	left:294px;
	padding-top:1em;
	color:#6d754d;
	letter-spacing:1px;
}
.allright-text{
	width:434px;
	height:36px;
	position:absolute;
	top:672px;
	left:303px;
	color:#b8a962;
	letter-spacing:1px;
}

.special-color{
	color:#99661e;
}

.special-color1{
	color:#ffba00;
}

A.nay:link {
	COLOR: #b8a962; TEXT-DECORATION: none
}
A.nay:visited {
	COLOR: #b8a962; TEXT-DECORATION: none
}
A.nay:hover {
	COLOR: #91854a; TEXT-DECORATION: underline
	left: 2px;
	top: 2px;
	right: -2px;
	bottom: 0px;
	position: relative;
}


A.naz:link {
	COLOR: #434d0b; TEXT-DECORATION: none
}
A.naz:visited {
	COLOR: #434d0b; TEXT-DECORATION: none
}
A.naz:hover {
	COLOR: #c74b00; TEXT-DECORATION: underline
	left: 2px;
	top: 3px;
	right: 0px;
	bottom: 0px;
	position: relative;
}
